body{
    background: linear-gradient(to right,#0f2027,#203a43,#2c5364);
    color:white;
    font-family:Arial;
}

.container{
    width:800px;
    margin:auto;
}

h1{
    text-align:center;
    font-size:50px;
}

.frage{
    background-color:rgba(255,255,255,0.1);
    padding:20px;
    margin-top:20px;
    border-radius:15px;
}

button{
    margin-top:30px;
    padding:15px 30px;
    font-size:20px;
    background-color:#00b894;
    color:white;
    border:none;
    border-radius:10px;
    cursor:pointer;
}

button:hover{
    background-color:#00cec9;
}

#ergebnis{
    margin-top:30px;
    color:yellow;
}

.hilfe{
    margin-top:50px;
    background-color:rgba(255,255,255,0.1);
    padding:20px;
    border-radius:15px;
}

a{
    color:cyan;
    font-size:20px;
}

a:hover{
    color:orange;
}
